#!/usr/bin/dh-exec
usr/include/
usr/lib/${DEB_HOST_MULTIARCH}/cmake/
usr/lib/${DEB_HOST_MULTIARCH}/libQt6*.prl
usr/lib/${DEB_HOST_MULTIARCH}/libQt6*.so
usr/lib/${DEB_HOST_MULTIARCH}/libQt6*.a
usr/lib/${DEB_HOST_MULTIARCH}/objects-RelWithDebInfo/
usr/lib/${DEB_HOST_MULTIARCH}/qt6/metatypes/
usr/lib/${DEB_HOST_MULTIARCH}/qt6/mkspecs/
usr/lib/${DEB_HOST_MULTIARCH}/qt6/sbom/
usr/lib/${DEB_HOST_MULTIARCH}/pkgconfig/
usr/lib/qt6/bin/androiddeployqt
usr/lib/qt6/bin/androiddeployqt6
usr/lib/qt6/bin/androidtestrunner
usr/lib/qt6/bin/qdbuscpp2xml
usr/lib/qt6/bin/qdbusxml2cpp
usr/lib/qt6/bin/qt-cmake
usr/lib/qt6/bin/qt-cmake-create
usr/lib/qt6/bin/qt-configure-module
usr/lib/qt6/bin/qtpaths6
usr/lib/qt6/libexec/cmake_automoc_parser
usr/lib/qt6/libexec/ensure_pro_file.cmake
usr/lib/qt6/libexec/moc
usr/lib/qt6/libexec/qlalr
usr/lib/qt6/libexec/qt-android-runner.py
usr/lib/qt6/libexec/qt-cmake-private
usr/lib/qt6/libexec/qt-cmake-private-install.cmake
usr/lib/qt6/libexec/qt-cmake-standalone-test
usr/lib/qt6/libexec/qt-internal-configure-tests
usr/lib/qt6/libexec/qt-testrunner.py
usr/lib/qt6/libexec/qvkgen
usr/lib/qt6/libexec/rcc
usr/lib/qt6/libexec/sanitizer-testrunner.py
usr/lib/qt6/libexec/syncqt
usr/lib/qt6/libexec/tracegen
usr/lib/qt6/libexec/tracepointgen
usr/lib/qt6/libexec/uic
usr/share/qt6/doc/config/
usr/share/qt6/doc/global/
